Subject: Noctua and Prusa Research introduce 3D printing filaments in signature Noctua colours
From: Noctua <[email-masked]>
To: [email-masked]
Date: Wed, 10 Dec 2025 14:01:53 +0000 (UTC)
List-Id: <news.noctua.at.y6pt-5r09g.mj>

View on Noctua.at [https://www.noctua.at/en/news/noctua-and-prusa-research-introduce-3d-printing-filaments-in-signature-noctua-colours?mtm_campaign=prusament&mtm_source=newsletter&mtm_medium=email&mtm_placement=view]

<<logo centered>> [https://www.noctua.at?mtm_campaign=prusament&mtm_source=newsletter&mtm_medium=email&mtm_placement=logo]

Noctua and Prusa Research introduce 3D printing filaments in signature Noctua colours

Noctua and Prusa Research today introduced two new 3D printing filaments in Noctua’s signature colourway. The new Prusament PLA Noctua Beige and Prusament PLA Noctua Brown combine Prusa’s renowned in-house manufacturing quality and excellent printing performance with Noctua’s iconic colour scheme, which makes them an ideal choice when printing parts for Noctua-themed PC builds or DIY projects that utilise Noctua fans.
<<Discover>> [https://www.noctua.at/en/products/browse/partner-products?folderIds=53&mtm_campaign=prusament&mtm_source=newsletter&mtm_medium=email&mtm_placement=cta1]

<<Noctua and Prusa Research introduce 3D printing filaments in signature Noctua colours>> [https://newsletter.noctua.at/img2/y6pt/13149bd5-0a64-4373-8cc1-202536e08038/content]

“We’ve always admired how the maker community utilises our fans and creates parts that enable new types of applications”, says Roland Mossig (Noctua CEO). “Teaming up with Prusa Research to offer filaments in our signature colours to facilitate integrating our fans with 3D printed parts of any kind feels like a great way of giving back to the community.”

“Building your own PC has always been quite common here in the Czech Republic, and I remember using Noctua fans in my own builds back in the day. Since then, I’ve seen so many community projects trying to match Noctua’s iconic colour scheme without ever finding a perfect fit,” says Josef Prusa (Founder and CEO of Prusa Research). “I'm really happy we got to team up with Noctua to bring these colour-matched filaments to the market. It's the perfect choice for any PC builder or modder, allowing them to build even better-looking computers with colour-matched components and accessories.” 
<<Read more>> [https://www.noctua.at/en/news/noctua-and-prusa-research-introduce-3d-printing-filaments-in-signature-noctua-colours?mtm_campaign=prusament&mtm_source=newsletter&mtm_medium=email&mtm_placement=cta2]

[]

Noctua.at [https://www.noctua.at?mtm_campaign=prusament&mtm_source=newsletter&mtm_medium=email&mtm_placement=footer]

RASCOM Ges.m.b.H

Linzer Strasse 237

A-1140 Wien

Austria
If you'd prefer not to receive future updates, you can unsubscribe by clicking here https://newsletter.noctua.at/unsub2?m=AMcAAIaQhMcAAcxAcrIAAU2pLsgAAAAUXUMAnqf3AAvJZwBpOX1R5zBcvzcvSwOKVsB1WCAMFgAL3jU&b=759c6d1a&e=fc92a78e&x=VRrTly7P-kgS7IGwU2el1vUBTNe1lEs5jLxTaXchllj0sO2h-8oisontU2jUGlUk&hl=en_us.